CVE-2001-1021

2001-07-26T00:00:00
ID CVE-2001-1021
Type cve
Reporter NVD
Modified 2017-12-18T21:29:30

Description

Buffer overflows in WS_FTP 2.02 allow remote attackers to execute arbitrary code via long arguments to (1) DELE, (2) MDTM, (3) MLST, (4) MKD, (5) RMD, (6) RNFR, (7) RNTO, (8) SIZE, (9) STAT, (10) XMKD, or (11) XRMD.